import vl from 'vega-lite-api';
export const viz = vl
  .markPoint({
    fill: true,
    stroke: false,
    size: 90,
    opacity: 0.4
  })
  .encode(
    vl.x().fieldQ('displacement').scale({ zero: false }),
    vl.y().fieldQ('horsepower').scale({ zero: false }),
    vl.color().fieldN('weight'),
    vl.tooltip().fieldQ('name')
  );